.hti{
    font-size: 10px;
    color: #abb4be;
    /*#fefbfb*/
    }
    td{
            vertical-align: middle!important;
        }
.rerq,.asteriskField{
    color: red;
}
.profile-picture img {
    width: 45px;
    color: transparent;
    height: 45px;
}
{

}
.pagination{
    float: right;
    margin-right: 25px;
}
#apupl{
   padding: 1px;
    cursor: pointer;
    text-align: center;
    border-style: dashed;
    width: 80px;
    background: #eee;
    border: 2px dashed #ccc;
    height: 80px;
}
#upfile{
    display: none;
}
.control-label,.form-group label{
	width: 100%;
	text-align: left !important;
	padding-top: 7px !important;
	font-weight: 700 !important;
	color: #000;
}
.right{
	float: right;
}
.single-line{
	display: -webkit-inline-box;
}
.form-bordered .form-group:last-child, .form-bordered .form-group:last-of-type {
	border-bottom: 1px solid #eff2f7 !important;
    padding-bottom: 15px !important;
}
.checkbox-custom:last-child, .checkbox-custom:last-of-type {
	margin-bottom: 7px;
}
.checkbox-custom {
	padding: 0 10px 0px 25px;
}

.fsize{
	font-size: x-large;
}

@media only screen and (max-width: 767px) {
	
.panel-actions {
	position: absolute;
}
}
.field-error{
	border-bottom: 2px solid red;
}
/*setting image size*/
.higimg{
    width: 76px;
}
.edimg{
    width: 32px;
    padding-top: 24px;
}
.edimg1{
   height:66px;
   width: 69px;
   margin:3px;
   border:1px solid #ddd;
}
.svbut{
    padding-top: 10px;
}
.heim{
	border-radius: 30% !important;
    height: 35px;
    width: 49px;
}
/*setting image delete buttion set css*/
.imdele{
	position: absolute;
    top: -11px;
    right: 15px;
    z-index: 100;
    color: #000;
    position: relative;
    display: inline-block;
    font-size: 16px;
}
/*End setting css*/

.editimg{
    position: absolute;
    top: 16px;
    right: -505px;
    z-index: 100;
    color: #000;
    position: relative;
    display: inline-block;
    font-size: 11px;
}

.edituimg{
    top: 15px;
    right: -430px;
    z-index: 100;
    color: #000;
    position: relative;
    display: inline-block;
    font-size: 11px;
}

.stuimg{
    position: absolute;
    top: 16px;
    right:-506px;
    z-index: 100;
    color: #000;
    position: relative;
    display: inline-block;
    font-size: 11px;
}
.stuimga{
        top: 0px;
    right: 11px;
    z-index: 100;
    color: #000;
    position: relative;
    display: inline-block;
    font-size: 11px;
}
.stuimgown{
    position: absolute;
    margin:-8px 0px 0 -10px;
    z-index: 100;
    color: #000;
    /*position: relative;*/
    display: inline-block;
    font-size: 14px;
}
.sturesimg{
    position: absolute;
    top: -41px;
    right: -35px;
    z-index: 100;
    color: #000;
    position: relative;
    display: inline-block;
    font-size: 16px
}


.fileedit {
	/*margin-left: 192px;
    margin-top: -63px;*/
    margin-left: 166px;
    margin-top: -63px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;   
    cursor: inherit;
    display: block;
}
.icolgreen{
    color: #46ae46;
}
.icolblue{
    color: #0088cc;
}
.icolred{
    color: #d2322d;
}
.iconfsize{
    font-size: 21px;
}

.popover.right > .arrow {
    transform: rotate(90deg) !important;
    top: 19.8% !important;
    left: 25% !important;
    margin-top: 0 !important;
    border-right-color: rgba(0, 0, 0, .25);
    border-left-width: 0;
}
.popover {
    width: max-content !important;
    margin-left: 0px !important;
    margin-top: 10px !important;
    /*display: block;*/
    position: static !important;
}

.padheader {
    margin-right: 30px !important;
    margin-top: -7px !important;
}
@media screen and (min-width: 320px) and (max-width:568px) {
    .padheader span  {
        display: none;

    }

}
@media (max-width: 991px) {
    .select2-container--bootstrap{
        width: 100% !important;
    }
}
.single-line {
    padding-bottom: 12px;
}

.form-bordered .form-group {
    margin-bottom: 0px;
}
.img-responsive{
    width:35px;
}

.dataTables_wrapper .dataTables_filter input{
    float: right;
    width: 50%;
}
#blah {
    width: 100%;
}
.radiohide {
    display: none;
}
.own-tbl{
    overflow: scroll;
    max-height: 657px;
    display: block;
}

/*.sidebar-left {
    height:950px;
}*/

.faicon{
    color: #86d886;font-size: 35px;/*padding-left: 18px;*/
}
.faicona{
    color:#adaeb4;font-size: 35px;/*padding-left: 18px;*/
    }
.dashimg{
    height: 20px;
    width: 21px;
}
.dashscroll{
    max-height: 330px;
    overflow-y: scroll;
}
.exphe{
    max-height: 230px;
    overflow-y: scroll;
}

.sturesdash{
    max-height: 270px;
    overflow-y: scroll;
}

/*pointer*/
.pointer {cursor: pointer;}


.gallery-section .image-box .image{
    height: 265px;
}
.gallery-section.full-width .image-box {
    width:100%;
}
.padremove {
    padding-right: 0px; 
    padding-left: 0px; 
}
.selebx{
    max-height: 270px;
    overflow-y: scroll !important;
}
